Package org.apache.jmeter.report.processor

# Class MinAggregatorFactory

java.lang.Object
org.apache.jmeter.report.processor.AbstractAggregatorFactory
org.apache.jmeter.report.processor.MinAggregatorFactory

All Implemented Interfaces:
  `AggregatorFactory`

public class MinAggregatorFactory extends AbstractAggregatorFactory
A factory for creating MinAggregator objects.

Since:
  3.1

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MinAggregatorFactory()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `protected Aggregator`
  `createAggregator()`

  ### Methods inherited from class org.apache.jmeter.report.processor.AbstractAggregatorFactory

  `createAggregatedKeyValueAggregator, createKeyAggregator, createValueAggregator`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MinAggregatorFactory

    public MinAggregatorFactory()

- ## Method Details

  - ### createAggregator

    protected Aggregator createAggregator()
    Specified by:
      `createAggregator` in class `AbstractAggregatorFactory`
    See Also:
      - `AbstractAggregatorFactory.createAggregator()`